#include <stdio.h>

void repete ( char* mot, int n){
//hyp : n>= 0
//affiche n fois la chaine mot suivie d'un retour à la ligne
	char i = 0;
	while(i < n){
		printf("%s\n",mot);
		i=i+1;
	}
}

int main(){
	repete ("MP2I",0);
	printf("---\n");
	repete ("MP2I",2);
	printf("---\n");
	repete ("MP2I",4);
}


